<?php
/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4 foldmethod=marker: */

// {{{ Header

/**
 * File contains Gmail CSV address book English header.
 *
 * PHP versions 4 and 5
 *
 * @category File Formats
 * @package AddressBook
 * @subpackage CSV
 * @author Firman Wandayandi <firman@php.net>
 * @copyright Copyright (c) 2005 Firman Wandayandi
 * @license http://www.opensource.org/licenses/bsd-license.php
 *          BSD License
 * @version CVS: $Id:$
 * @since File available since Release 0.5.0
 */

// }}}

/**
 * Gmail (KDE) CSV address book English header.
 *
 * @global array $GLOBALS['_Contact_AddressBook_CSV_header']
 * @name $_Contact_AddressBook_CSV_header
 */
$GLOBALS['_Contact_AddressBook_CSV_header'] = array(
    'Name',
    'E-mail',
    'Notes',
    'Section 1 - Description',
    'Section 1 - Email',
    'Section 1 - IM',
    'Section 1 - Phone',
    'Section 1 - Mobile',
    'Section 1 - Pager',
    'Section 1 - Fax',
    'Section 1 - Company',
    'Section 1 - Title',
    'Section 1 - Other',
    'Section 1 - Address'
);

/*
 * Local variables:
 * mode: php
 * tab-width: 4
 * c-basic-offset: 4
 * c-hanging-comment-ender-p: nil
 * End:
 */
?>
